<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.0" xml:lang="el">
  <file datatype="plaintext" original="rtm_el" source-language="EL">
    <header/>
    <body>
      <trans-unit id="035" resname="IDS_STR035">
        <source>Έναρξη</source>
      </trans-unit>
      <trans-unit id="036" resname="IDS_STR036">
        <source>Βοήθεια</source>
      </trans-unit>
      <trans-unit id="037" resname="IDS_STR037">
        <source>Υποδοχή</source>
      </trans-unit>
      <trans-unit id="038" resname="IDS_STR038">
        <source>Παιχνίδι</source>
      </trans-unit>
      <trans-unit id="039" resname="IDS_STR039">
        <source>Έξοδ.</source>
      </trans-unit>
      <trans-unit id="040" resname="IDS_STR040">
        <source>Οδηγίες</source>
      </trans-unit>
      <trans-unit id="041" resname="IDS_STR041">
        <source>Πίσω</source>
      </trans-unit>
      <trans-unit id="042" resname="IDS_STR042">
        <source>Δύσκολο</source>
      </trans-unit>
      <trans-unit id="043" resname="IDS_STR043">
        <source>Εύκολο</source>
      </trans-unit>
      <trans-unit id="044" resname="IDS_STR044">
        <source>Παίξε </source>
      </trans-unit>
      <trans-unit id="046" resname="IDS_STR046">
        <source>Επιλογές Παιχνιδιού</source>
      </trans-unit>
      <trans-unit id="068" resname="IDS_STR068">
        <source>Βαθμοί</source>
      </trans-unit>
      <trans-unit id="096" resname="IDS_STR096">
        <source>Στόχος εκμάθησης</source>
      </trans-unit>
      <trans-unit id="102" resname="IDS_STR102">
        <source>Παίξτε ξανά</source>
      </trans-unit>
      <trans-unit id="104" resname="IDS_STR104">
        <source>Επιλέξτε το θέμα που επιθυμείτε να μάθετε σχετικά</source>
      </trans-unit>
      <trans-unit id="110" resname="IDS_STR110">
        <source>Ληστέψτε τη Μαφία</source>
      </trans-unit>
      <trans-unit id="111" resname="IDS_STR111">
        <source>παίκτης</source>
      </trans-unit>
      <trans-unit id="112" resname="IDS_STR112">
        <source>Πάσσαλος</source>
      </trans-unit>
      <trans-unit id="113" resname="IDS_STR113">
        <source>όχλος</source>
      </trans-unit>
      <trans-unit id="114" resname="IDS_STR114">
        <source>Βάλτε στοίχημα ή πατήστε για να κάνετε συμφωνία</source>
      </trans-unit>
      <trans-unit id="115" resname="IDS_STR115">
        <source>Ποιο είναι το στοίχημά σας?</source>
      </trans-unit>
      <trans-unit id="116" resname="IDS_STR116">
        <source>Βάλτε το στοίχημά σας</source>
      </trans-unit>
      <trans-unit id="117" resname="IDS_STR117">
        <source>Επιλέξτε το ζυγό αριθμό</source>
      </trans-unit>
      <trans-unit id="118" resname="IDS_STR118">
        <source>Επιλέξτε το μονό αριθμό</source>
      </trans-unit>
      <trans-unit id="119" resname="IDS_STR119">
        <source>Με νικάς, το σπίτι πληρώνει</source>
      </trans-unit>
      <trans-unit id="120" resname="IDS_STR120">
        <source>Χα, λάθος , κορόιδο! Το σπίτι παίρνει</source>
      </trans-unit>
      <trans-unit id="121" resname="IDS_STR121">
        <source>Τέλος παιχνιδιού</source>
      </trans-unit>
      <trans-unit id="122" resname="IDS_STR122">
        <source>Κατά τη διάρκεια της σύγκρουσής σας παίξατε Χ χέρια της κάρτας</source>
      </trans-unit>
      <trans-unit id="123" resname="IDS_STR123">
        <source>Κερδίσατε το Χ αυτών των χεριών, που σας δίνουν ένα κέρδος/μια απώλεια Χ δολαρίων</source>
      </trans-unit>
      <trans-unit id="124" resname="IDS_STR124">
        <source>Χάσατε στα επόμενα χέρια, δοκιμάστε να βρείτε τις απαντήσεις για την επόμενη φορά που θα δοκιμάσετε το Ληστέψτε τον όχλο</source>
      </trans-unit>
      <trans-unit id="125" resname="IDS_STR125">
        <source>εκτυπώστε</source>
      </trans-unit>
      <trans-unit id="126" resname="IDS_STR126">
        <source>έξοδος</source>
      </trans-unit>
      <trans-unit id="127" resname="IDS_STR127">
        <source>Θέλετε να ξαναξεκινήσετε το παιχνίδι ή να εγκαταλείψετε</source>
      </trans-unit>
      <trans-unit id="128" resname="IDS_STR128">
        <source>επανεκκίνηση</source>
      </trans-unit>
      <trans-unit id="129" resname="IDS_STR129">
        <source>Επιλέξτε τον ζυγό αριθμό μικρότερο από ..</source>
      </trans-unit>
      <trans-unit id="130" resname="IDS_STR130">
        <source>Επιλέξτε τον μονό αριθμό μικρότερο από ..</source>
      </trans-unit>
      <trans-unit id="131" resname="IDS_STR131">
        <source>………  λέξεις (ίσως χρειαστεί να υπολογιστεί το σύνολο των ερωτήσεων)</source>
      </trans-unit>
      <trans-unit id="132" resname="IDS_STR132">
        <source>Δύσκολοι συλλαβισμοί</source>
      </trans-unit>
      <trans-unit id="133" resname="IDS_STR133">
        <source>Διάφοροι αριθμοί</source>
      </trans-unit>
      <trans-unit id="181" resname="IDS_STR181">
        <source>Πολύ καλά!</source>
      </trans-unit>
      <trans-unit id="186" resname="IDS_STR186">
        <source>ΟΚ</source>
      </trans-unit>
      <trans-unit id="187" resname="IDS_STR187">
        <source>Κάντε κλικ για να ξεκινήσετε</source>
      </trans-unit>
      <trans-unit id="188" resname="IDS_STR188">
        <source>Ποντάρετε για να ξεκινησετε</source>
      </trans-unit>
      <trans-unit id="189" resname="IDS_STR189">
        <source>Ποντάρετε</source>
      </trans-unit>
      <trans-unit id="254" resname="IDS_STR254">
        <source>Επιλογές</source>
      </trans-unit>
      <trans-unit id="267" resname="IDS_STR267">
        <source>Επιλέξτε άλλο θέμα</source>
      </trans-unit>
      <trans-unit id="268" resname="IDS_STR268">
        <source>Η σωστή κάρτα ήταν</source>
      </trans-unit>
      <trans-unit id="269" resname="IDS_STR269">
        <source>Σπάσατε όλα τα ρεκόρ!</source>
      </trans-unit>
      <trans-unit id="270" resname="IDS_STR270">
        <source>Συγνώμη φίλε, αλλά απέτυχες πλήρως!</source>
      </trans-unit>
      <trans-unit id="271" resname="IDS_STR271">
        <source>Ηταν ωραίο το παιχνίδι μαζί σου.</source>
      </trans-unit>
      <trans-unit id="272" resname="IDS_STR272">
        <source>Επέστρεψε όποτε θες.</source>
      </trans-unit>
    </body>
  </file>
</xliff>
